.compare_list {
  background: transparent;
  top: 10px;
  right: 10px;
  z-index: 3;
}
.compare_list[tooltip]:hover:after {
  content: attr(tooltip);
  position: absolute;
  padding: 5px;
  text-align: center;
  top: 40px;
  font-size: 13px;
  background: #000000b5;
  border-radius: 5px;
  color: #fff;
  width: 160px;
  right: -64px;
}
.compare_list:hover svg path {
  fill: #eb016e;
  filter: drop-shadow(0px 0px 5px #eb016ebc);
}
.compare_list.compare_list_in svg path {
  fill: #eb016e;
}

.image-current {
  display: flex;
  width: 250px;
  height: 250px;
  justify-content: center;
  align-items: center;
  border: 1px solid #ddd;
  margin-bottom: 25px;
}
.image-current > .img-wrapper {
  overflow: hidden;
  padding: 10px;
}
.image-current > .img-wrapper img {
  max-height: 230px;
  max-width: 230px;
  object-fit: cover;
}

.maximize-image {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.maximize-image svg {
  display: none;
}

.image-nav .img-nav-list .img-wrapper img {
  max-height: 60px;
  max-width: 60px;
  object-fit: cover;
  width: auto !important;
  height: auto;
}

section.product-detail-page .product-wrapper {
  gap: 30px;
}
section.product-detail-page .product-info-container {
  max-width: unset !important;
  flex: 1 1;
}
section.product-detail-page .product-info-container .prodcut-info {
  display: flex;
}
section.product-detail-page .product-info-container .prodcut-info .column-left {
  order: 2;
  flex: 1 1 40%;
}
section.product-detail-page .product-info-container .prodcut-info .column-right {
  order: 1;
  flex: 1 1 60%;
}
section.product-detail-page .tabs-cotainer .tabs-title .text {
  padding: 0 20px !important;
}
@media (max-width: 900px) {
  section.product-detail-page .tabs-cotainer .tabs-overview .opportunities-wrapper .opportunities-row > div {
    padding: 0 20px;
  }
}

/*# sourceMappingURL=style.css.map */
@media all and (max-width: 1090px){
  .main-content section.product-detail-page .product-info-container {
    margin-top: 0;
  }
}
@media all and (max-width: 950px){
  .main-content section.product-detail-page .product-info-container .prodcut-info {
    flex-direction: column;
  }
  .main-content section.product-detail-page .product-info-container .column-left {
    max-width: 100%;
  }
  .main-content section.product-detail-page .product-info-container .column-right {
    margin-left: 0;
  }
  .main-content section.product-detail-page .product-info-container .description-title {
    margin-top: 0;
  }
}
.main-content section.product-detail-page .product-info-container .description-title,
.main-content section.product-detail-page .product-info-container .btn.btn-purple{
  margin-top: 0;
}
.main-content section.product-detail-page .tabs-cotainer .tabs-specifications>div {
  flex-direction: column;
}
.container-bound .product_h1 {
  font-size: 28px;
  letter-spacing: 0;
  line-height: 40px;
  position: relative;
  top: 20px;
}
@media all and (max-width: 670px){
  section.product-detail-page .product-info-container .btn.btn-purple {
    margin: 20px 0 5px 0!important;
  }
  .main-content section.product-detail-page .product-wrapper {
    flex-direction: column;
  }
  .container-bound .product_h1 {
    font-size: 22px;
  }
}
@media all and (max-width: 991px){
  .main-content .page {
    margin-top: 30px;
  }
}
